Bug 1811575 - autossh EPEL8
Summary: autossh EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: autossh
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alexander Boström
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-09 09:31 UTC by hfk
Modified: 2020-07-19 01:53 UTC (History)
4 users (show)

Fixed In Version: autossh-1.4g-2.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-19 01:53:07 UTC
Type: Bug


Attachments (Terms of Use)

Description hfk 2020-03-09 09:31:02 UTC
Please build autossh in EPEL8.

Comment 1 Kirys 2020-06-17 21:06:50 UTC
Need this too it does exists also in epel 6 and 7.
Please

Comment 2 Fedora Update System 2020-07-03 07:41:02 UTC
FEDORA-EPEL-2020-380dbe2c75 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-380dbe2c75

Comment 3 Fedora Update System 2020-07-04 01:30:44 UTC
FEDORA-EPEL-2020-380dbe2c75 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-380dbe2c75

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-07-19 01:53:07 UTC
FEDORA-EPEL-2020-380dbe2c75 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.